/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Template: oceanwp
Author: 
Author URI: 
Tags: two-columns,right-sidebar,footer-widgets,blog,news,custom-background,custom-menu,post-formats,rtl-language-support,sticky-post,editor-style,threaded-comments,translation-ready,buddypress,custom-colors,featured-images,full-width-template,theme-options,e-commerce
Version: 
Updated: 

*/

@import url('https://fonts.googleapis.com/css?family=Liu+Jian+Mao+Cao&display=swap');

body {
  font-family: 'Assistant', 'Open Sans Hebrew', sans-serif;
	background: #fefefe!important;
	color: #757575;
}
p{
  font-family: 'Assistant', 'Open Sans Hebrew', sans-serif;
}

select {
  font-family: 'Assistant', 'Open Sans Hebrew', sans-serif;
}
span {
  font-family: 'Assistant', 'Open Sans Hebrew', sans-serif;
}

a {
  font-family: 'Assistant', 'Open Sans Hebrew', sans-serif;
}
nav.woocommerce-breadcrumb {
    font-family: 'Assistant'!important;
}
nav.woocommerce-breadcrumb a{
    font-family: 'Assistant'!important;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Assistant', 'Open Sans Hebrew', sans-serif;
}
h1{
	font-size:40px;
}

/*** Product Page  ****/
.product-price{
	
}
.single .entry-title {
    border-bottom: 0px;
}
.woocommerce div.product.elementor .quantity .qty {
    font-size: 21px!important;
}
.quantity .qty, .quantity .minus, .quantity .plus{
	font-size: 16px!important;
    line-height: 40px!important;
	min-height: 42px!important;
}

.woocommerce div.product p.stock {
    font-size: 22px;
}
.quantity .qty, .quantity .minus, .quantity .plus{
	height: 50px;
}
a.added_to_cart.wc-forward {
    padding: 5px 20px;
    font-size: 17px;
    text-decoration: none;
    line-height: 1.1;
    text-align: center;
  
    background: #000;
    color: #fff;
    margin-right: 11px;
}
.woocommerce-variation.single_variation{
	display: block;
    width: 100%;
    font-size: 26px!important;
  	text-align: center;
}
.woocommerce div.product form.cart .variations .reset_variations{
  border: 0px solid #eeeeee;
}
.woocommerce div.product.elementor form.cart table.variations tr {
    padding: 0px 40px 0px 40px;
}

/*** wish list ***/
.yith-wcwl-wishlistexistsbrowse.show {
    font-size: 18px;
    line-height: 1.3;
    text-align: center;
    font-weight: 600;
    border: 1px solid;
    padding: 10px;
 	color: #3eab8f;
}
.yith-wcwl-wishlistexistsbrowse {
    font-size: 18px;
    line-height: 1.4;
    text-align: center;
}
.yith-wcwl-add-to-wishlist {
    text-align: center;
}
a.add_to_wishlist.single_add_to_wishlist.button.alt {
    background: #fff;
    border: 0px solid #3eab8f;
    color: #000;
    font-size: 16px;
    letter-spacing: 1px;
    padding-right: 10px;
    border-radius: 14px;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 10px;
  	font-weight: 500;
}
/*
a.add_to_wishlist.single_add_to_wishlist.button.alt {
    background: #fff;
    border: 2px solid #3eab8f;
    color: #3eab8f;
    font-family: 'Assistant';
    font-size: 20px;
    letter-spacing: 1px;
    padding-right: 11px;
    border-radius: 14px;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 17px;
}
*/
tbody.wishlist-items-wrapper .product-name{
    text-align: right!important;
    direction: rtl!important;
}
h4.yith-wcwl-share-title {
    display: none;
}
a.added_to_cart.wc-forward {
    padding: 5px 20px;
    text-decoration: none;
}
a.added_to_cart.wc-forward:before {
    content: '';
}


/*** shop page products ***/

.title a {
    font-size: 18px!important;
    font-family: 'Assistant';
}
.woocommerce ul.products li.product li.title {
    padding: 0px 5px;
	margin-bottom: 10px!important;
}
.woocommerce ul.products li.product li.title a {
    font-size: 17px!important;
    line-height: 1!important;
    font-family: 'Assistant'!important;
}
.woo-entry-image-swap.woo-entry-image.clr {
    border-radius: 10px!important;
}
.elementor-wc-products ul.products li.product {
    border-radius: 0px;
    /*border-style: dashed;*/
    border-color: #eee;
    border-width: 2px 2px 2px 2px;
}
span.onsale{
  	top: auto!important;
    bottom: 0px!important;
    border-radius: 0px 10px 0px 0px;
}
.outofstock-badge {
    top: 0px!important;
    right: 0px!important;
    left: auto!important;
    width: 90px;
    border-radius: 0px 0px 0px 12px!important;
    font-size: 14px!important;
}
.jet-checkboxes-list__row {
    min-width: 91px;
}


/*** shoping cart ***/
p.woocommerce-shipping-destination {
    font-size: 13px;
    line-height: 1.2;
}
ul#shipping_method {
    font-weight: 600;
}


/*** shoping cart mini ***/
.elementor-menu-cart__product-name a{
	font-family: 'Assistant'!important;
    font-weight: 400!important;
}
.elementor-menu-cart__product-name, .elementor-menu-cart__product-price {
    padding-right: 10px;
}
.elementor-menu-cart__main .woocommerce-mini-cart__empty-message {
    font-size: 24px;
}
.elementor-menu-cart__main .woocommerce-mini-cart__empty-message::before{
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 34px;
    content: "";
    color: #c7e2da;
    display: block;
    margin-bottom: -12px;
}



/*** payment ***/
.woocommerce ul.order_details{
  display:none;
}
.woocommerce #order_review table.shop_table thead th.product-total {
    text-align: right;
}
/*
.woocommerce ul.order_details li {
    background: antiquewhite;
    display: inline-block;
}
*/

/*** checkout ***/
.woocommerce-checkout .woocommerce-info {
    padding: 9px 0!important;
    font-size: 16px;
    margin: 0;
  	display: none;
}
ul.woocommerce-error {
    background-color: #f64a5a;	
}
  


/*** reviews ***/
.form-submit submit {
    /* float: left; */
    background: #3eab8f!important;
    font-size: 20px;
}


/*** About Page ***/
.about-box {
    margin-top: 10px!important;
    margin-bottom: 10px;
    padding: 10px 10px 10px 10px;
  	border-radius: 40px 40px 40px 40px;
  	background-color: rgba(209,240,231,0.13);
}
.about-box:hover {
   	background-color: rgba(209,240,231,0.8)!important;
    transform: scale(1.05);
 	-webkit-transition: all 0.5s; /* Safari prior 6.1 */
 	transition: all 0.5s;
}
.about-title div {
    color:#54595f;
  	font-size: 24px!important;
}


/*** Menu right side  ***/
.elementor-menu-cart__container .elementor-menu-cart__main {
    right: 0px!important;
    left: 200px!important;
}
form.elementor-menu-cart__main.woocommerce-cart-form {
    right: 0px!important;
	left: 200px!important;
}

/** search field **/
input.elementor-search-form__input {
    margin-bottom: 210px!important;
}
.elementor-search-form__container.elementor-search-form--full-screen.elementor-lightbox {
    padding: 50px;
    padding-bottom: 150px;
}

i.eicon-close {
    top: -120px!important;
    position: absolute;
    bottom: auto;
    right: auto;
    left: 20px;
    font-size: 40px;
}

/*** woocommerce messege **/
.woocommerce-message {
    display: inline-block;
    width: 100%;
    font-size: 21px;
    font-weight: 400;
    color: #FFF!important;
    border: 1px solid #ddd;
    margin: 0 0 30px;
    padding: 20px 15px;
    text-align: center;
    background: #222!important;
    line-height: 140%;
}
.woocommerce-message a, .woocommerce-error a, .woocommerce-info a {
    float: none;
  	font-size: 16px;
}

button.floating_add_to_cart_button.button.alt {
    border-radius: 8px;
    font-family: 'Assistant';
    font-size: 20px;
}

/*** Cart ***/
.woocommerce table.shop_table {
    font-size: 18px;
}
div#customer_details {
    font-size: 17px;
}
table.shop_table.woocommerce-checkout-review-order-table {
    font-size: 17px!important;
    line-height: 1.2;
}

/*** filters colors ***/
.elementor-43 .elementor-element.elementor-element-f2bc544 .jet-color-image-list__input:checked +.jet-color-image-list__decorator > *{
	border-width: 3px;
}
.jet-active-filter__label {
    padding-right: 7px!important;
}

span.jet-checkboxes-list__label {
    padding-right: 10px!important;
}
span.jet-checkboxes-list__decorator {
    margin-left: 0px;
}

/*** Wishlist ***/
table.tinvwl-table-manage-list thead {
    display: none;
}
table.tinvwl-table-manage-list tfoot {
    display: none;
}
.tinv-wishlist .product-thumbnail {
    min-width: 140px;
}
.tinv-wishlist h2 {
    font-size: 40px;
    text-align: center;
}
.wishlist_item {
    font-size: 18px;
}
/*
.tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart:before{
  font-size: 40px;
  display:block;
}
*/

/*** order received ***/
.woocommerce-thankyou-order-received {
    font-size: 30px;
}

/*** AccessibleWP ***/
button#acwp-toolbar-btn {
    top: auto!important;
    left: 10px!important;
    bottom: 84px!important;
}

/*** Badges Design***/
.yith-wcbm-badge.yith-wcbm-badge-custom {
    border-radius: 0px 0px 0px 12px!important;
    font-family: 'Assistant'!important;
    font-weight: 600;
    font-size: 14px;
}

/*** Elementor ***/
.elmentor-top10 {
    width: 65px;
    bottom: 70vh!important;
    right: 0;
    position: fixed;
    z-index: 999;
    max-width: 20%;
}

/*** out of stock notify ***/
.cwginstock-subscribe-form .panel-primary {
    border-color: #e6e6e6!important;
}
.cwginstock-subscribe-form .panel-primary>.panel-heading {
    color: #000!important;
    background-color: #fbfbfb!important;
    border-color: #ffffff!important;
}
.cwginstock-panel-heading h4 {
    color: #000!important;
	margin: 0!important;
}
input.cwgstock_email {
    padding: 10px!important;
    border: 1px solid #dddddd!important;
    border-radius: 6px!important;
	font-size: 20px!important;
}
input.cwgstock_button {
    border-radius: 6px!important;
	font-size: 18px!important;
}
.cwgstock_output {
    text-align: center!important;
    font-size: 19px!important;
}
.cwgstock_output .cwginstocksuccess {
    color: #777!important;
	line-height: 23px;
    font-size: 17px;
}
section.cwginstock-subscribe-form {
    padding-left: 80px;
    padding-right: 80px;
}

@media only screen and (max-width: 900px) {

	#scroll-top {
		left: 56px!important;
		right: auto;
		bottom: 10px!important;
		width: 40px!important;
    	height: 40px!important;
    	line-height: 40px!important;
		background-color: rgba(0,0,0,0.2)!important;
		border-radius: 8px!important;
	}
	
	/*** Elementor ***/
	.elmentor-top10 {
		width: 40px!important;
		bottom: 58vh!important;
		right: 0;
		position: fixed;

	}
	section.cwginstock-subscribe-form {
 	   padding-left: 10px;
       padding-right: 10px;
	}
}

body.woocommerce-order-pay section#payment-nav,
body.woocommerce-order-pay #payment-title {
    display: none !important;
}
  
